搜索
查看: 1774|回复: 3

关于使用model integrity软件5.1模型转换问题

[复制链接]

130

主题

365

帖子

1657

积分

金牌会员

Rank: 6Rank: 6

积分
1657
发表于 2015-7-24 13:25:56 | 显示全部楼层 |阅读模式
candence 16.5 中的model integrity 只能转换4.1以下版本的模型
现在有一个模型是5.1的,有什么办法能把5.1模型正确转换成DML使用?
回复

使用道具 举报

172

主题

375

帖子

814

积分

高级会员

Rank: 4

积分
814
发表于 2015-7-24 14:29:17 | 显示全部楼层
正在学习,就不误导你了
回复 支持 反对

使用道具 举报

52

主题

146

帖子

380

积分

中级会员

Rank: 3Rank: 3

积分
380
发表于 2015-7-24 16:38:29 | 显示全部楼层
16.5时期,IBIS5.0还没出来吧,当然只能支持4.1以下。
想支持就把5.1增加的AMI以及其他5.1新增的字符删掉,同时把表头的version改为4.1,再去转
回复 支持 反对

使用道具 举报

130

主题

365

帖子

1657

积分

金牌会员

Rank: 6Rank: 6

积分
1657
 楼主| 发表于 2015-7-24 16:39:10 | 显示全部楼层
感谢,一直在线等的,顺带又下载了好多学习资料,感谢
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 注册/登录

本版积分规则

关闭

站长推荐上一条 /2 下一条

Archiver|手机版|小黑屋|RF技术社区

GMT+8, 2024-2-22 05:14 , Processed in 0.062880 second(s), 6 queries , MemCache On.

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表